From 53c9b047d66db29156233381b4b5594d192ddef9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 11 2020 02:27:07 +0000
Subject: [PATCH 1690/2232] Update ui test suite to nightly-2020-12-11


---

diff --git a/tests/ui/root_namespace.stderr b/tests/ui/root_namespace.stderr
index ed07e66..a9c01a2 100644
--- a/tests/ui/root_namespace.stderr
+++ b/tests/ui/root_namespace.stderr
@@ -1,5 +1,5 @@
-error: unexpected token: `]`
+error: expected expression, found `]`
  --> $DIR/root_namespace.rs:9:19
   |
 9 |     #[namespace = ]
-  |                   ^
+  |                   ^ expected expression

